<form id="salvageyardConfigForm" onsubmit="preventDefault()">
    <!-- Two Tabs, one for Configuration, one for Statistics -->
    <nav class="sheet-tabs tabs" data-group="sections">
        <a class="item" data-tab="config" data-action="changeTab">{{localize "SALVAGEYARD.CONFIG.CONFIG"}}</a>
        <a class="item" data-tab="information" data-action="changeTab">{{localize "SALVAGEYARD.CONFIG.INFORMATION"}}</a>
    </nav>
    <hr />
    <section id="salvageyardDialogForm">
        <div class="tab" data-tab="config">
            <p>{{localize "SALVAGEYARD.CONFIG.DESCRIPTION"}}</p>
            {{#each settings}}
            <div class="salvageyardConfigRow">
                <label for="salvageyard-{{@key}}"><input id="salvageyard-{{@key}}" type="checkbox" name="{{@key}}" {{checked enabled}} /> {{localizedName}}</label>
            </div>
            {{/each}}
        </div>
        <div class="tab" data-tab="information">
            <p>{{localize "SALVAGEYARD.CONFIG.INFORMATION_DETAILS"}}</p>
            <p>{{localize "SALVAGEYARD.CONFIG.PURGE_HINT"}}</p>
            {{#each packInfo}}
            <div class="salvageyardInformationRow">
                <h3>{{name}}</h3>
                <div>
                    <label>{{localize "SALVAGEYARD.CONFIG.ITEMS"}} <input type="number" disabled value="{{count}}" /></label>
                    <label>{{localize "SALVAGEYARD.CONFIG.INDEX_SIZE"}} <input type="text" disabled value="{{indexSize}}" /></label>
                    <button data-action="purge" data-docType="{{@key}}">{{localize "SALVAGEYARD.CONFIG.PURGE"}}</button>
                </div>
            </div>
            <hr />
            {{/each}}
        </div>
    </section> 
</form>